Jump to content

yoyo12

Member
  • Content Count

    1
  • Joined

  • Last visited

Everything posted by yoyo12

  1. me too i looked at crazy enchantments and it says that the plugin is not for 1.16/1.16.1 just for 1.15 and more earlier versions i think we need to wait until they gonna fix this
×
×
  • Create New...